<?php 
include "../begin.htm";
echo "group 3 Page 3-3";
include "../begin1.htm";
echo "group 3 Page 3-3";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/group_3_Page_3-3/group_3_Page_3-3.php';
include "../time.php";
include "../end.php";
?>